Google, Bu Linux Tarayıcılarını Engelledi

Bu Linux web tarayıcılarının, Google hizmetlerine oturum açmasının güvenlik nedeniyle engellediği fark edildi!

Google, Bu Linux Tarayıcılarını Engelledi

Popüler Linux web tarayıcılarından Konqueror, Falkon ve Qutebrowser, güvenli olmadıkları nedeniyle Google hizmetleri tarafından engellendiler.

Bir Reddit kullanıcısının keşfettiği engellemenin tam olarak ne zaman başladığı bilinmiyor. Konqueror ve Falkon'da kendi testlerini gerçekleştiren BleepingComputer, iki tarayıcıyla da Google hizmetlerine oturum açamadığını, Google tarafından farklı bir tarayıcı önerildiğini doğruladı. Sorunu inceleyen BleepingComputer, "Daha fazla öğren" bağlantısına tıkladığında tarayıcının JavaScript desteği sunmadığı, tarayıcı farklı bir uygulamaya gömüldüğü veya güvensiz eklentiler kullanıldığı için engellediğini gördü.

Buna karşı bazı kullanıcılar Falkon ile oturum açabildiklerini söylüyorlar. Bir teoriye göre bu noktada Google, bir A/B testi gerçekleştiriyor. Ancak durum, bazı hesap ayarlarıyla veya iki aşamalı doğrulamayla ilgili de olabilir. Google, bu Linux tarayıcılarını neden engellediğiyle ilgili bir açıklamayı henüz yapmadı.

Okuyucu Yorumları

Toplam 1 Yorum

Onlar da adam gibi tarayıcı çıkaramadılar gitti: Firefox ile Webkit'i birleşitreceksiniz ve Linux için gerekli tarayıcıyı kolayca elde edeceksiniz. Hepsi bu kadar aslında. Android en çok Linux Dağıtımları'na ve açık kaynak yazılımlara zarar verdi...

Sen de yorum yaz

 

CHIP'i Takip edin
E-Posta listemize katılın
CHIP Dergi Mobil Cihazınızda
Apple Store
Google Play